summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDoug Goldstein <cardoe@gentoo.org>2016-03-19 22:41:31 -0500
committerDoug Goldstein <cardoe@gentoo.org>2016-03-19 22:41:31 -0500
commitf00cd320d237e61aedf4fc1ad30cbb78df1fd4a5 (patch)
tree16eb30acfcc971cd27b32c67a6e701d682af1bdf /media-tv
parentapp-portage/gentoopm: Remove invalid git urls (diff)
downloadgentoo-f00cd320d237e61aedf4fc1ad30cbb78df1fd4a5.tar.gz
gentoo-f00cd320d237e61aedf4fc1ad30cbb78df1fd4a5.tar.bz2
gentoo-f00cd320d237e61aedf4fc1ad30cbb78df1fd4a5.zip
media-tv/mythtv: fix builds with USE=vaapi
USE=vaapi builds require x11-libs/libva built with USE=opengl. Thanks to Daniel Frey <djqfrey@gmail.com> for tracking this down. Gentoo-Bug: 573252 Package-Manager: portage-2.2.26 Signed-off-by: Doug Goldstein <cardoe@gentoo.org>
Diffstat (limited to 'media-tv')
-rw-r--r--media-tv/mythtv/mythtv-0.27.5_p20151025.ebuild2
-rw-r--r--media-tv/mythtv/mythtv-0.27.6_p20160318.ebuild2
2 files changed, 2 insertions, 2 deletions
diff --git a/media-tv/mythtv/mythtv-0.27.5_p20151025.ebuild b/media-tv/mythtv/mythtv-0.27.5_p20151025.ebuild
index 2aa1d9b5916..18e8359e94f 100644
--- a/media-tv/mythtv/mythtv-0.27.5_p20151025.ebuild
+++ b/media-tv/mythtv/mythtv-0.27.5_p20151025.ebuild
@@ -104,7 +104,7 @@ COMMON="
dev-python/urlgrabber
)
theora? ( media-libs/libtheora:= media-libs/libogg:= )
- vaapi? ( x11-libs/libva:= )
+ vaapi? ( x11-libs/libva:=[opengl] )
vdpau? ( x11-libs/libvdpau:= )
vorbis? ( >=media-libs/libvorbis-1.0:= media-libs/libogg:= )
xml? ( >=dev-libs/libxml2-2.6.0:= )
diff --git a/media-tv/mythtv/mythtv-0.27.6_p20160318.ebuild b/media-tv/mythtv/mythtv-0.27.6_p20160318.ebuild
index 75d4418e355..96041bb3b5c 100644
--- a/media-tv/mythtv/mythtv-0.27.6_p20160318.ebuild
+++ b/media-tv/mythtv/mythtv-0.27.6_p20160318.ebuild
@@ -104,7 +104,7 @@ COMMON="
dev-python/urlgrabber
)
theora? ( media-libs/libtheora:= media-libs/libogg:= )
- vaapi? ( x11-libs/libva:= )
+ vaapi? ( x11-libs/libva:=[opengl] )
vdpau? ( x11-libs/libvdpau:= )
vorbis? ( >=media-libs/libvorbis-1.0:= media-libs/libogg:= )
xml? ( >=dev-libs/libxml2-2.6.0:= )